### Method

# Gdk DmabufTextureBuilderset_n_planes

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_n_planes (
      GdkDmabufTextureBuilder* self,
      unsigned int n_planes
    )

#### Description [src]

Sets the number of planes of the texture.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:n-planes`

#### Parameters

`n_planes`

  Type: `unsigned int`

  The number of planes.